/*
Theme Name: Luxmed Child
Theme URI: http://luxmed.themerex.net/
Description: Luxmed - excellent WordPress theme with many different blog and header layouts
Author: ThemeRex
Author URI: http://themerex.net/
Template: luxmed
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
Text Domain: luxmed
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
/*post page css */
.posts_container .post_meta {
    display: none;
}

/*home page css */
.sc_team_featured .sc_team_item:hover .sc_team_item_info .sc_team_item_subtitle, .sc_team_featured .sc_team_item:hover .sc_team_item_info .sc_team_item_title{
	opacity:1!important;
}

@media only screen and (min-width: 1000px){.sc_layouts_logo img {
    max-height: 100px!important;
    width: auto;
}
}


.scheme_default .sc_button_alter {
    background-color: #00abc6!important;
}
.menu_mobile .menu_mobile_nav_area{
	height: 100%!important;
}
@media (max-width: 479px){
.mobile_device .menu_mobile .menu_mobile_nav_area, .mobile_layout .menu_mobile .menu_mobile_nav_area {
    max-height: 35em!important;
}
	}


.scheme_dark .menu_mobile_inner a:hover, .scheme_dark .menu_mobile_inner .current-menu-ancestor>a, .scheme_dark .menu_mobile_inner .current-menu-item>a{
	color: #00abc6!important;
}
.scheme_dark .menu_mobile_close:hover:before, .scheme_dark .menu_mobile_close:hover:after {
    border-color: #00abc6!important;
}

.scheme_dark .menu_mobile_inner .social_item a {
    color: #00abc6!important;
}


.footer-time td {
    color: #9e9e9e!important;
}

footer .widget_nav_menu .menu:not([id*="menu-testing-menu"]) > li
{
	    width: 100%;
}

	@media (min-width: 768px){
		.head-menu .sc_content_width_1_1 {
    width: 1300px;
}
.head-menu .vc_col-sm-8 {
    width: 61%;
}
	.head-menu .vc_col-sm-4 {
    width: 39%;
}
}

.scheme_default .sc_services_default2 div[class*="trx_addons_column-1"]:nth-child(3n) .sc_services_item {
    background-color: #00abc6!important;
}

.scheme_default .sc_services_default2 div[class*="trx_addons_column-1"]:nth-child(4n) .sc_services_item {
    background-color: #b8d435!important;
}

.scheme_default .sc_services_light1 .sc_services_columns + .sc_layouts_item .sc_button {
    background-color: #b8d435!important;
}

i.vc_btn3-icon.icon-next-1 {
    COLOR: #FFF;
}

.textwidget .table th, table td, .sc_table table th, .sc_table table td {
    padding: 6px;
}

.vc_toggle_square.vc_toggle_color_inverted .vc_toggle_icon::after, .vc_toggle_square.vc_toggle_color_inverted .vc_toggle_icon::before {
    background-color: #008ca1;
}


.vc_toggle_square.vc_toggle_color_inverted .vc_toggle_icon {
    border-color: #008ca1;
}

.vc_toggle_title {
    padding-left: 45px!important;
}
.vc_toggle_title {
    line-height: 20px;
}
